/*banner*/

#banner{position: relative;display:none !important;}

.header{color:#333 !important;
  background: #fff !important;border-bottom:1px solid #f2f4f7;}
.header .left .wen{color:#333 !important;}
.header .left a img{margin-top:-0.29rem;}
.header .navbar_nav li.active a{color:#101010 !important;background: url(/statics/images/index/wx22.png)no-repeat center bottom;background-size:0.28rem;}
.header .navbar_nav li:hover a{color:#101010 !important;background: url(/statics/images/index/wx22.png)no-repeat center bottom;background-size:0.28rem;}
.header .navbar_nav li a{color:#333 !important;}
.header .tubiao a img{margin-top:-0.22rem !important;} 
.header .tubiao li:hover a img{margin-top:0rem !important;}
.header .zy img{margin-top:-0.3rem !important;display:block;}
.header .wechat2 img {
    margin-top: -0.24rem !important;
    display: block;
}




#bps{position:relative;;z-index:1;width:40%;margin-top:-2rem;height:0.88rem;margin-bottom:1.12rem;padding:0 30%;}
#bps a{display:block;color:#fff;width:50%;float:left;text-align:center;font-size:0.18rem;height:1.45rem;}
#bps a p{padding-top:0.22rem;}
#bps a img{width:0.4rem;display:block;margin:0 auto;height:0.4rem;margin-top:0.2rem;}
#bps a.active img,#bps a:hover img{width:0.8rem;display:block;height:0.8rem;}
#bps a.active,#bps a:hover{height:1.67rem;font-size:0.2rem;}
#bps a.active p,#bps a:hover p{padding-top:0;}
#bps .line{width:100%;height:1px;background:#fff;position:absolute;left:0;bottom:0rem;}




#diyi{padding-top: 0.9rem;width: 100%;height: 5.2rem;}
#diyi .fl{width: 50%;}
#diyi .fl p{font-size: 0.6rem;color: #101010;font-weight:bold;}
#diyi .fl img{width: 4.51rem;height: 0.72rem;display: block;margin-top: 0.4rem;}

#diyi .fr img{width: 1.2rem;border:0.15rem #f2f4f7 solid;display: block;margin-bottom: 0.2rem;border-radius:0.2rem;}
#diyi .fr{text-align: center;font-size: 0.16rem;color: #999999;margin-right: 0.8rem;}
#diyi .lianxi li{width: 20%;float: left;text-align: center;font-size: 0.16rem;color: #333333;line-height: 0.25rem;margin-top: 1rem;}
#diyi .lianxi li img{width: 0.22rem;display: block;margin:0.3rem auto 0.15rem;}
#diyi .lianxi li p{font-size: 0.36rem;color: #333333;font-weight: bold;line-height:0.36rem;height:0.72rem;}


#dier{width: 16.8rem;height: 7.2rem;background: url(/statics/images/lianxi/dier.jpg)no-repeat center;background-size: cover;margin:0 auto;margin-top: -1rem;position: relative;z-index: 1}
#dier li{float: left;width: 25%;color: #fff;font-size: 0.16rem;padding-left:2rem;}
#dier li p{font-size: 0.2rem;line-height: 0.5rem;padding-top: 0.47rem;}

#dier .bottom{margin-top: 1.3rem;}
#dier .bottom p{font-size: 0.24rem;color: #333;height: 1.2rem;line-height: 1.2rem;}
#dier .bottom p span{float: right;color: #0061ee;}
#dier .bottom .xia{margin-top: 0.4rem;width:90%;margin-left:5%;}

#dier .bottom .fl{width: 5.4rem;margin-left:1.8rem;}
#dier .bottom .fl li{color: #999999;font-size: 0.16rem;width: 100%;margin-bottom:0.2rem;padding-left:0;}
#dier .bottom .fl li span{display:block;float:left;padding-right:0.1rem;}


#liuyan{height:7.5rem;width: 100%;padding-top: 1rem;padding-bottom:1rem;}

#liuyan .title{font-size: 0.42rem;color: #333333;text-align: center;}
#liuyan .title img{width: 0.3rem;display: block;margin: 0.4rem auto;}
#liuyan .title p{font-family:'ali';font-weight:bold;font-size:0.6rem;}

#liuyan .fr{width: 100%;}
#liuyan .wrap{width:15rem !important;}
#liuyan .fr li{width: 33.3%;float: left;}
#liuyan .fr input{width: 90%;margin:0 auto;height: 0.7rem;line-height: 0.7rem;background:#f2f4f7;outline: none;border:none;text-indent: 0.4rem;color: #b2b2b2;margin-bottom: 0.4rem;display: block;margin-top: 0.1rem;border-radius: 0.7rem;font-size: 0.18rem;}
#liuyan .fr textarea{outline: none;border: none;background: #f2f4f7;width: 96%;margin: 0.1rem auto;color: #b2b2b2;height:2.8rem;text-indent: 0.4rem;font-size: 0.18rem;font-family: 'Microsoft YaHei';line-height: 0.35rem;display: block;padding-top: 0.2rem;border-radius: 0.3rem;}
#liuyan .fr .tijiao1{margin:0 auto;margin-top: 0.6rem;width: 2.5rem;height: 0.7rem;display: block;}


#ditu img{width: 100%;display: block;}